.row .row {
	margin-left: -0.925rem;
	margin-right: -0.925rem;
}

.clearfix:after {
	clear: both;
	display: block;
	visibility: hidden;
	content: "";
}

.page-template-emitter .tomorrow,
.page-template-convertor .tomorrow,
.page-template-values .tomorrow {
	top: -160px;
}

.page-template-emitter .footer,
.page-template-convertor .footer {
	position: relative;
}

.page-template-programme .actors .image img {
	height: 350px;
}

.shadow {
	position: absolute;
	left: 50%;
}
.home .emitter .image a {
	position: relative;
}

.page-template-convertor .timeline--entry.even::after {
	right: -4px;
}
.page-template-convertor .timeline--entry:nth-of-type(2n + 1)::before {
	right: -42px;
}
.page-template-convertor .timeline--entry:nth-of-type(2n)::before {
	left: -108px;
}
.page-template-convertor .timeline--entry.odd::after {
	left: -69px;
}

.reveal {
	background-color: rgb(0, 104, 140, 0.8);
}

#menu-item-37 {
	display: none;
}

.home .roadmap .steps ul.tabs {
	width: 70%;
	float: left;
}
.home .roadmap .steps .logo_oxizen {
	width: 30%;
	float: left;
}

.home .roadmap .steps .logo_oxizen img {
	height: 60px;
}

.home .roadmap h2,
.home .roadmap h3 {
	display: inline-block;
}
.home .roadmap h3 {
	margin-left: 20px;
	text-transform: uppercase;
	font-family: "Hind", sans-serif;
	font-size: 24px;
}

.home .values .icons .image {
	position: relative;
}
.home .values .icons .image .caption {
	position: absolute;
	bottom: -50px;
	width: 100%;
	left: 0;
}

.home .values .icons a:nth-of-type(2) .valuewrap .giralo {
	animation-delay: 0.2s;
}
.home .values .icons a:nth-of-type(3) .valuewrap .giralo {
	animation-delay: 0.4s;
}
.home .values .icons a:nth-of-type(4) .valuewrap .giralo {
	animation-delay: 0.6s;
}

.storto:before {
	height: 480px;
	width: calc(100% + 300px);
	top: -280px;
}

.home .roadmap:after {
	height: 480px;
	bottom:15px;
}
.home img.foglia {
	top:-60px;
	max-width:none;
	width:1400px;
	right:-420px;
}

.page-template-values .intro {
	min-height: calc(100vh + 210px);
}

.page-template-values .intro:after {
	height: 330px;
	width: calc(100% + 300px);
	bottom: -80px;
	display: none;
}
.page-template-values .tomorrow.storto:before {
	height: 300px;
}

.page-template-values .transform {
	/* padding-top:0; */
	padding-bottom: 120px;
}
.page-template-values .transform > .row {
	top: -60px;
}

.timeline--entry:last-of-type:after {
	height: 130%;
}

.page-template-emitter .tomorrow.storto:before,
.page-template-convertor .tomorrow.storto:before {
	height: 300px;
}


.page-template-values .nuvola.storto:before {
	height: 360px;
	top: -280px;
}
.page-template-values .nuvola .video {
	position:relative;
	z-index:2;
}
.page-template-values .transform.storto:before {
	z-index:2;
	background:#edf2f6;
}
.page-template-values .nuvola.storto:before {
	display:none;
}

/* .page-template-values .transform.storto:after {
	height:400px;
	width:calc(100% + 300px);
	bottom:-80px;
	background:url(../images/colline.jpg) center center no-repeat;
	background-size:cover;
	z-index:1;
	position:absolute;
	display:block;
	content:'';
	transform:rotate(-7deg) translateX(-50%);
	left:50%;

} */
.page-template-values .transform .colline {
	z-index:5;
	transform:rotate(-7deg) translateX(-50%);
	left:50%;
	height:890px;
	width:calc(100% + 300px);
	bottom:-110px;
	overflow:hidden;
	position:absolute;
}
.page-template-values .transform .colline img {
	transform:rotate(7deg) translateX(-50%);
	width:100%;
	bottom:-290px;
	left:50%;
	display:block;
	max-width:none;
	position:absolute;
}
.page-template-values .transform > .row {
	z-index:6;
}
.page-template-values .lista_icone:before {
	top:-380px;
}
.page-template-values .christopher .bio .image img {
	width:700px;
	top:250px;
	right:-200px;
}

.page-template-values .lista_icone {
	padding-top:0px;
}
.page-template-values .lista_icone > .row > .column {
	top:-180px;
}

.home .tomorrow { padding-top:0; }

.home .tomorrow video { top:-45px; }
.home .values::after { height:300px; }

.tomorrow label { color:#fff; }
.reveal label { color:#fff; }

.page-template-values .build { padding-bottom:80px; }

.footer .inner-footer p { font-size:11px; }
.footer .inner-footer img { height:19px; }

.home .values > .row { padding-top:100px; }

@media (max-width: 1440px) {
	#restore.restore_block {
		width: 250px;
		border-radius: 40px;
		border: initial;
		padding: 15px 25px;
		position: absolute;
		background-color: white;
		bottom: 50px;
		right: 50px;
	}
}	

@media (max-width: 1024px) {
	.video_you iframe {
		width: 700px;
		height: 500px;
	}

	#restore.restore_block img {
		width: 140px;
		margin: 10px auto;
		display: block;
	}

	#restore button.close-button {
		position: absolute;
		top: -40px;
		right: 0;
	}

	#restore.restore_block p.uppercase {
		font-size: 19px;
		padding-top: 10px;
	}

	#restore.restore_block {
		width: 380px;
		bottom: 20px;
		right: 30px;
	}
}

@media (max-width: 991px) {
	.video_you iframe {
		width: calc(100% - 60px);
		height: 480px;
		margin-bottom: 60px;
	}
}

@media (max-width: 991px) {
	.video_you iframe {
		width: calc(100% - 60px);
		height: 350px;
	}
}

@media (max-width: 800px) {
	.home .intro {
		min-height: calc(100vh + -360px) !important;
	}
	.home .intro .text {
		top: 53vh !important;
	}
}

@media (max-width: 639px) {
	.video_you iframe {
		width: calc(100% - 30px);
		height: 370px;
		margin: 80px auto;
	}
	
	.home .intro {
		min-height: calc(100vh + 430px) !important;
	}

	#restore.restore_block {
		width: 100%;
		bottom: 50%;
		right: 50%;
		transform: translate( 50%, 50%);
		z-index: 9999;
		border-radius: initial;
	}

	#restore button.close-button {
		right: 10px;
	}
}

@media (max-width: 450px) {
	#restore.restore_block {
		transform: translate( 50%, 160%);
	}
	
	.video_you iframe {
		height: 220px;
	}

	.home .intro {
		min-height: calc(100vh + 80px) !important;
	}

	.home .intro .text {
		top: 54vh !important;
	}
}	

@supports (display: grid) {
	@media (min-width: 769px) {
		.page-template-emitter .timeline,
		.page-template-convertor .timeline {
			display: grid;
			grid-gap: 4.75em;
			grid-template-areas: "entry1 ." ". entry2" "entry3 ." ". entry4" "entry5 ." ". entry6" "entry7 ." ". entry8";
		}
		.page-template-convertor .timeline {
			grid-template-areas: "entry1 ." ". entry2" "entry3 ." ". entry4" "entry5 ." ". entry6" "entry7 .";
		}
		.page-template-emitter .timeline:before {
			left: 50%;
		}

		.page-template-convertor .timeline::before {
			left: 54%;
		}

		.timeline--entry:nth-child(1) {
			grid-area: entry1;
		}
		.timeline--entry:nth-child(2) {
			grid-area: entry2;
		}
		.timeline--entry:nth-child(3) {
			grid-area: entry3;
		}
		.timeline--entry:nth-child(4) {
			grid-area: entry4;
		}
		.timeline--entry:nth-child(5) {
			grid-area: entry5;
		}
		.timeline--entry:nth-child(6) {
			grid-area: entry6;
		}
		.timeline--entry:nth-child(7) {
			grid-area: entry7;
		}
		.timeline--entry:nth-child(8) {
			grid-area: entry8;
		}
		.timeline--entry:nth-of-type(even):before {
			left: -42px;
		}
		.timeline--entry:nth-of-type(odd):not(:nth-of-type(even))
			.timeline--entry__title:before {
			left: 100%;
			/* border-left: 10px solid #ec407a;
			border-right: 0; */
		}
		.timeline--entry:nth-of-type(odd):before {
			right: -108px;
			left: auto;
		}
	}
}

/* Small only */
@media screen and (max-width: 39.9375em) {
	.top-bar {
		padding: 10px 0;
	}
	.position-left {
		width: 300px;
		-webkit-transform: translateX(-300px);
		-ms-transform: translateX(-300px);
		transform: translateX(-300px);
	}
	.off-canvas .menu a {
		font-size: 34px;
	}
	.top-bar .top-bar-left .menu a {
		padding: 0;
	}
	.top-bar .top-bar-right {
		display: none;
	}
	.home .intro .text h1,
	.page-template-programme .intro .text h1 {
		font-size: 29px;
		padding: 0 15px;
	}
	.home .intro .text,
	.page-template-programme .intro .text {
		top: 38vh;
	}
	.home .programme h3,
	.home .values h3,
	.home .investors h3,
	.home .tomorrow h3,
	.page-template-emitter .tomorrow h3,
	.page-template-convertor .tomorrow h3,
	.page-template-programme .actors h3,
	.page-template-programme .benefits h3,
	.page-template-programme .carbon h3,
	.page-template-programme .share_values h3,
	.page-template-emitter .gaya_cooi h3,
	.page-template-convertor .gaya_cooi h3,
	.page-template-values .transform h3 {
		font-size: 30px;
		margin-bottom: 30px;
	}
	.home .programme h2,
	.home .values h2,
	.home .investors h2 {
		font-size: 17px;
	}
	.home .programme,
	.home .values,
	.page-template-programme .actors,
	.page-template-programme .benefits,
	.page-template-emitter .fascia_timeline,
	.page-template-convertor .fascia_timeline,
	.page-template-emitter .great,
	.page-template-convertor .great,
	.page-template-emitter .gaya_cooi,
	.page-template-convertor .gaya_cooi,
	.page-template-values .lista_icone,
	.page-template-values .transform {
		padding: 100px 0;
	}
	.home .programme h4,
	.page-template-programme .actors h4,
	.page-template-emitter .gaya_cooi h4,
	.page-template-convertor .gaya_cooi h4 {
		font-size: 24px;
	}
	.home .emitter h3,
	.page-template-emitter .great h3,
	.page-template-convertor .great h3 {
		font-size: 30px;
	}

	.page-template-emitter .great,
	.page-template-convertor .great {
		padding: 100px 0;
		padding-bottom: 180px;
	}

	.home .roadmap .tabs-content h4,
	.home .roadmap .tabs-content h3,
	.home .roadmap .tabs-content .date {
		font-size: 20px;
	}
	.home .roadmap .tabs-content p {
		font-size: 18px;
	}

	.page-template-programme .intro .payoff,
	.page-template-emitter .intro .payoff,
	.page-template-convertor .intro .payoff,
	.page-template-values .intro .payoff {
		font-size: 30px;
		padding: 0 0.925rem;
		top: 58vh;
	}
	.page-template-emitter .intro .payoff,
	.page-template-convertor .intro .payoff {
		top: 68vh;
	}
	.page-template-values .intro .payoff {
		top: 53vh;
	}

	.bandiera_right {
		text-align: left;
	}
	.page-template-programme .carbon .image {
		margin-top: 60px;
		padding: 0 70px;
		width: 100%;
		text-align: center;
	}

	.page-template-values .lista_icone .item .image img {
		width: auto;
	}
	.page-template-programme .benefits h4,
	.page-template-values .lista_icone h4,
	.page-template-values .build h4 {
		font-size: 20px;
	}
	.page-template-values .lista_icone h4 {
		margin: 20px 0;
	}
	.page-template-values .ocean h3 {
		font-size: 40px;
		margin-bottom: 40px;
	}
	.page-template-values .ocean .bio2 {
		margin-top: 30px;
	}
	.page-template-values .ocean .bio2 h4 {
		font-size: 20px;
	}

	.page-template-values .tomorrow .loghi .sdg_logo {
		margin-bottom: 0;
	}
	.page-template-values .tomorrow .loghi img {
		margin: 20px 0;
	}

	.timeline--entry {
		padding: 0 0px 0 60px;
	}
	.timeline:before {
		left: 1.887em;
	}
	.timeline--entry::before {
		width: 2.5em;
		height: 2.5em;
		left: 0;
	}
	.page-template-convertor .timeline--entry:nth-of-type(2n)::before {
		left: 0;
	}
	.timeline--entry__title {
		font-size: 20px;
	}
	.timeline--entry__detail {
		font-size: 15px;
		padding-right: 0;
	}
	.timeline--entry__detail p.color {
		font-size: 15px;
		margin-top: 10px;
	}
	.timeline--entry.even::after,
	.timeline--entry.odd::after {
		right: auto;
		left: 27px;
		top: 42px;
	}
	.page-template-convertor .timeline--entry.odd::after {
		left: 27px;
	}
	.timeline--entry.odd > * {
		left: 0;
	}

	.home .tomorrow h4,
	.page-template-emitter .tomorrow h4,
	.page-template-convertor .tomorrow h4,
	.page-template-programme .share_values h4,
	.page-template-emitter .great h4,
	.page-template-convertor .great h4 {
		font-size: 24px;
	}
	.page-template-emitter .great h4,
	.page-template-convertor .great h4 {
		padding-bottom: 40px;
	}
	.page-template-emitter .great h4 {
		margin-bottom: 20px;
	}

	.page-template-emitter .great {
		padding-bottom: 300px;
		padding-top: 70px;
	}

	.home .programme p,
	.home .values p,
	.home .investors p,
	.home .tomorrow p,
	.page-template-emitter .tomorrow p,
	.page-template-convertor .tomorrow p,
	.page-template-programme .actors p,
	.page-template-programme .benefits p,
	.page-template-programme .carbon p,
	.page-template-programme .share_values p,
	.page-template-emitter .gaya_cooi p,
	.page-template-convertor .gaya_cooi p,
	.page-template-values .transform p,
	.page-template-values .lista_icone p {
		font-size: 16px;
	}

	.page-template-emitter .tomorrow,
	.page-template-convertor .tomorrow,
	.page-template-values .tomorrow {
		padding: 50px 0 160px 0;
	}
	.home .tomorrow h3,
	.page-template-emitter .tomorrow h3,
	.page-template-convertor .tomorrow h3,
	.page-template-programme .share_values h3 {
		margin-top: 0;
	}

	.storto::before {
		top: -200px;
	}

	.home .roadmap h2 {
		font-size: 30px;
	}
	.home .roadmap {
		padding: 80px 0 20px 0;
	}

	.home .roadmap::after {
		top: auto;
		bottom: 0vh;
	}

	.tabs-panel {
		padding: 0 15px;
	}

	.home .tomorrow,
	.page-template-programme .share_values {
		padding: 150px 0;
	}
	.home .tomorrow {
		background: linear-gradient(
			to bottom,
			#1892e5 53%,
			rgb(102, 230, 255) 100%
		);
		background: -webkit-linear-gradient(
			top,
			#2d9ade 53%,
			rgb(102, 230, 255) 100%
		);
	}
	.home .programme h4,
	.page-template-programme .actors h4,
	.page-template-emitter .gaya_cooi h4,
	.page-template-convertor .gaya_cooi h4 {
		margin-top: 30px;
		margin-bottom: 20px;
	}
	.page-template-programme .actors .bandiera_right,
	.page-template-programme .actors .bandiera_left {
		padding-right: 0.925rem;
		padding-left: 0.925rem;
	}
	.page-template-programme .actors {
		padding-bottom: 210px;
		background-position: left bottom 0px;
		padding-top: 0;
	}
	.page-template-programme .benefits .image {
		margin-top: 30px;
		margin-bottom: 30px;
	}

	.page-template-programme .carbon {
		padding: 0 0 300px 0;
		background-position: right bottom;
	}
	.page-template-values .transform {
		padding: 100px 0 100px 0;
	}
	.page-template-values .nuvola {
		padding: 100px 0 200px 0;
	}

	.page-template-values .lista_icone .item:not(:last-child) {
		margin-bottom: 30px;
	}

	.page-template-values .build {
		padding: 100px 0;
	}

	.page-template-values .ocean .citazione h3 {
		font-size: 24px;
	}
	.page-template-values .ocean .citazione p {
		font-size: 16px;
	}

	.home .values::before {
		background-position: right top -30px;
	}

	.is-off-canvas-open header .logo {
		opacity: 0;
	}

	header .logo {
		padding: 4px 0;
	}
	header .logo img {
		height: 27px;
	}

	.off-canvas .menu {
		margin-left: 0;
		margin-top: 140px;
	}

	.off-canvas .menu_privacy .menu {
		margin-top: 140px;
	}

	.menu_privacy .menu a {
		font-size: 13px;
	}

	.page-template-emitter .gaya_cooi .icone > *,
	.page-template-convertor .gaya_cooi .icone > * {
		margin-bottom: 70px;
	}

	.page-template-emitter .icona_cooi,
	.page-template-convertor .icona_cooi,
	.page-template-emitter .icona_gaya,
	.page-template-convertor .icona_gaya {
		padding:0;
	}
	.page-template-emitter .icona_gaya,
	.page-template-convertor .icona_gaya {
		width:70%;
	}
	.page-template-emitter .icona_cooi,
	.page-template-convertor .icona_cooi {
		width:30%;
	}
	.page-template-emitter .icona_cooi img,
	.page-template-convertor .icona_cooi img,
	.page-template-emitter .icona_gaya img,
	.page-template-convertor .icona_gaya img {
		width:80px;
		margin:0;
	}
	.page-template-emitter .fascia_two .caption, .page-template-convertor .fascia_two .caption {
		font-size:13px;
	}
	.page-template-emitter .icona_gaya,
	.page-template-convertor .icona_gaya {
		text-align:right;
	}
	.page-template-emitter .gaya_cooi .icone .image,
	.page-template-convertor .gaya_cooi .icone .image {
		height: 180px;
	}

	img.floating {
		height: 200px;
	}
	.page-template-emitter .intro img.floating,
	.page-template-convertor .intro img.floating {
		margin-top:90px;
	}

	.page-template-emitter .fascia_timeline,
	.page-template-convertor .fascia_timeline {
		padding-top: 0;
	}
	.fascia_timeline .wrapper {
		margin-bottom: 90px;
	}
	/* .timeline--entry.odd:last-of-type::after {
		height:100%;
	} */
	.page-template-emitter .gaya_cooi,
	.page-template-convertor .gaya_cooi {
		padding-top: 0;
	}
	.page-template-emitter .transparency,
	.page-template-convertor .transparency {
		padding-bottom: 50px;
	}
	.home .tomorrow .logo,
	.page-template-emitter .tomorrow .logo,
	.page-template-convertor .tomorrow .logo,
	.page-template-programme .share_values .logo,
	.page-template-values .tomorrow .logo {
		margin-bottom: 0;
	}

	.home .intro,
	.page-template-programme .intro,
	.page-template-emitter .intro,
	.page-template-convertor .intro,
	.page-template-values .intro {
		padding-bottom: 100px;
		min-height: 94vh;
		padding-top: 0;
	}
	.home .intro,
	.page-template-programme .intro,
	.page-template-values .intro {
		background-color: #1892e5;
	}
	/* .page-template-values .intro {
		padding-bottom: 0;
		min-height: 66vh;
	} */
	.page-template-emitter .intro,
	.page-template-convertor .intro {
		padding-top: 20px;
	}
	.home .programme {
		padding-top: 0;
		padding-bottom: 350px;
	}
	.home .programme > .row {
		top: -80px;
	}
	.home .programme:before {
		height: 400px;
	}
	.home .programme .nuvole {
		bottom: -54px;
		max-width: none;
		width: 250%;
		z-index: 1;
	}
	.home img.foglia {
		top: -145px;
		max-width: none;
		width: 200%;
		z-index: 0;
		right:-320px;
	}
	.home .values {
		padding-top: 150px;
	}
	.home .emitter {
		padding-top: 0px;
		padding-bottom: 30px;
	}
	.home .emitter > .row {
		top: -60px;
	}

	.home .tomorrow .logo img,
	.page-template-emitter .tomorrow .logo img,
	.page-template-convertor .tomorrow .logo img,
	.page-template-programme .share_values .logo img,
	.page-template-values .tomorrow .logo img {
		height: 70px;
	}

	.home .emitter .image img {
		height: 200px;
		margin: 0;
	}

	.home .tomorrow {
		padding-top: 80px;
	}
	.home .tomorrow .video {
		position: relative;
		top: -50px;
	}
	.home .tomorrow > .row {
		top: -60px;
	}

	/* .home .roadmap h2,
	.home .roadmap .tabs-content {
		padding-left:0;
	} */

	.home .roadmap .tabs-panel {
		padding-right: 0;
	}

	.home .values .icons .image .caption {
		opacity: 1;
	}

	@keyframes fadeToPulse {
		from {
			opacity: 0;
			-webkit-transform: scale3d(1, 1, 1);
			transform: scale3d(1, 1, 1);
		}
		25% {
			opacity: 1;
		}
		50% {
			-webkit-transform: scale3d(1.05, 1.05, 1.05);
			transform: scale3d(1.05, 1.05, 1.05);
		}
		75% {
			opacity: 1;
		}
		to {
			-webkit-transform: scale3d(1, 1, 1);
			transform: scale3d(1, 1, 1);
			opacity: 1;
		}
	}
	@-webkit-keyframes fadeToPulse {
		from {
			opacity: 0;
			-webkit-transform: scale3d(1, 1, 1);
			transform: scale3d(1, 1, 1);
		}
		25% {
			opacity: 1;
		}
		50% {
			-webkit-transform: scale3d(1.05, 1.05, 1.05);
			transform: scale3d(1.05, 1.05, 1.05);
		}
		75% {
			opacity: 1;
		}
		to {
			-webkit-transform: scale3d(1, 1, 1);
			transform: scale3d(1, 1, 1);
			opacity: 1;
		}
	}

	#menu-item-37 {
		display: block;
	}

	.reveal {
		padding: 110px 0px 20px 0px;
	}

	.close-button, .close-button.medium {
		top:3.5rem;
	}

	.shadow {
		width: 108px;
		height: 25px;
	}

	.home .roadmap .steps ul.tabs {
		width: 100%;
		float: none;
	}
	.home .roadmap .steps .logo_oxizen {
		display: none;
	}

	.home .values .icons .image {
		margin: 0 15px 90px 15px;
	}

	.home .values .icons {
		margin-bottom: 60px;
	}
	.home .values {
		padding-bottom: 100px;
	}

	.intro video,
	.page-template-programme .intro video,
	.page-template-values .intro video {
		height: auto;
		width: 200%;
		object-fit: cover;
		left: 50%;
		position: relative;
		transform: translateX(-50%);
	}
	
	.page-template-values .intro video,
	.page-template-programme .intro video {
		width: 200%;
	}

	.home .roadmap h2 {
		margin-bottom: 20px;
	}
	.home .roadmap h3 {
		margin-bottom: 20px;
	}

	.page-template-programme .actors:before,
	.page-template-values .transform.storto:before {
		top: -29vh;
	}

	.page-template-programme .actors .image img {
		height: 170px;
		margin: 0 30px;
	}
	.page-template-emitter .icons .image,
	.page-template-convertor .icons .image {
		margin:0 20px;
		margin-top: 80px;
	}

	.page-template-programme .medusa {
		width: 80%;
		bottom: -30px;
	}
	.page-template-programme .actors > .row {
		top: -60px;
	}
	.page-template-programme .benefits {
		padding-top: 30px;
	}
	.page-template-programme .bubble {
		bottom: -10px;
		width: 100%;
	}
	.page-template-programme .benefits:before {
		top: -90px;
	}

	.page-template-values .intro:after {
		bottom: 0px;
		height: 190px;
		display: none;
	}
	.page-template-values .transform {
		padding-top: 0;
	}
	.page-template-values .transform > .row {
		top: -60px;
	}
	.page-template-values .transform .colline {
		bottom: -190px;
	}
	.page-template-values .christopher h3 {
		font-size: 40px;
	}
	.page-template-values .tomorrow {
		padding-top: 0;
	}
	.page-template-values .tomorrow.storto:before {
		top: -120px;
	}
	.page-template-values .lista_icone {
		padding-bottom: 0;
		padding-top: 0;
	}
	.page-template-values .lista_icone > .row {
		top: -200px;
	}
	.page-template-values .lista_icone > .row > .column {
		top: auto;
	}
	.page-template-values .ocean {
		padding-top: 100px;
		padding-bottom: 150px;
	}
	.page-template-values .build {
		padding-top: 0;
		padding-bottom:50px;
	}
	.page-template-values .linkwrap,
	.page-template-values .linkwrap .giralo {
		width: 190px;
		height: 190px;
	}
	.page-template-values .linkwrap {
		margin-top: 20px;
	}
	.linkwrap a {
		font-size: 16px !important;
	}
	.page-template-emitter .fascia_timeline:before,
	.page-template-convertor .fascia_timeline:before {
		top: -150px;
	}
	.page-template-emitter .great:before,
	.page-template-convertor .great:before {
		top: -150px;
	}
	.page-template-convertor .great {
		padding-top: 50px;
	}
	.page-template-emitter .gaya_cooi:before,
	.page-template-convertor .gaya_cooi:before {
		top: -120px;
	}
	.page-template-emitter .tomorrow,
	.page-template-convertor .tomorrow {
		padding-top: 0;
	}
	.page-template-emitter .tomorrow:before,
	.page-template-convertor .tomorrow:before {
		top: -150px;
	}

	.home .programme .glievasopra {
		bottom: 270px;
	}

	.home .values:after {
		bottom: 0px;
	}
	.page-template-programme .benefits video {
		height: 260px;
	}

	.home .programme,
	.home .values,
	.page-template-programme .actors,
	.page-template-programme .benefits,
	.page-template-emitter .fascia_timeline,
	.page-template-convertor .fascia_timeline,
	.page-template-programme .benefits::before,
	.home .programme::before,
	.home .values::before,
	.page-template-programme .actors::before,
	.page-template-emitter .fascia_timeline::before,
	.page-template-convertor .fascia_timeline::before,
	.page-template-emitter .gaya_cooi,
	.page-template-convertor .gaya_cooi,
	.page-template-emitter .gaya_cooi::before,
	.page-template-convertor .gaya_cooi::before,
	.page-template-values .lista_icone,
	.page-template-values .transform,
	.page-template-values .transform::before,
	.page-template-values .lista_icone,
	.page-template-values .build {
		background-color: #ecf2f7;
	}

	.page-template-values .christopher .bio .image img {
		width: 100%;
		right: auto;
		top: 0;
		position: relative;
	}
	.page-template-values .christopher .bio h4 {
		margin-bottom: 50px;
	}
	.page-template-values .christopher {
		padding-bottom: 85px;
	}

	.page-template-emitter .fascia_two,
	.page-template-convertor .fascia_two {
		padding-top:50px;
	}
	.page-template-convertor .fascia_two .bg,
	.page-template-emitter .fascia_two .bg {
		max-width:none;
	}

	.page-template-emitter .fascia_two h3,
	.page-template-convertor .fascia_two h3 {
		margin-bottom:60px;
		padding-top:60px;
	}

	.page-template-convertor .fascia_two:before {
		background: url(../images/cielo_trick_convertor.jpg) center center repeat;
		z-index:0;
	}
	.page-template-emitter .fascia_two:before {
		background: url(../images/cielo_trick_emitter.jpg) center center repeat;
		z-index:0;
	}
	.page-template-emitter .fascia_two h3,
	.page-template-convertor .fascia_two h3 {
		font-size: 22px;
	}
	.page-template-emitter .fascia_two .color, .page-template-convertor .fascia_two .color {
		position:relative;
		margin-top:0;
		top:-30px;
		font-size:16px;
	}
	.page-template-emitter .fascia_two .pannello, .page-template-convertor .fascia_two .pannello {
		margin-top:0;
		padding-bottom:140px;
		font-size:15px;
	}

	.page-template-emitter .fascia_two .icone .image img + .caption, .page-template-convertor .fascia_two .icone .image img + .caption, .page-template-emitter .fascia_two .icone .image img + .caption, .page-template-convertor .fascia_two .icone .image img + .caption, .page-template-emitter .fascia_two .icone .image img + .caption, .page-template-convertor .fascia_two .icone .image img + .caption, .page-template-emitter .fascia_two .icone .image img + .caption, .page-template-convertor .fascia_two .icone .image img + .caption {
		opacity: 1;
	}

	.page-template-convertor .icons, .page-template-emitter .icons {
		margin-top:0px;
		margin-bottom:100px;
	}

	.page-template-emitter .gaya_cooi .icone p.color, .page-template-convertor .gaya_cooi .icone p.color {
		margin-top:30px;
		font-size:18px;
	}

	.page-template-emitter .gaya_cooi .icone, .page-template-convertor .gaya_cooi .icone {
		margin-bottom:40px;
	}

	.page-template-values .transform .colline {
		bottom: -40px;
	}
	.page-template-values .transform .colline img {
		bottom: -90px;
	}
	.page-template-values .nuvola {
		padding-top:0;
	}
	.page-template-values .lista_icone:before {
		top:-310px;
	}
	.page-template-values .nuvola video {
		position:relative;
		left:50%;
		transform:translateX(-50%);
		width:160%;
	}

	
}

@media (min-width: 1024px) and (max-width: 1440px) {
	.page-template-emitter .gaya_cooi,
	.page-template-convertor .gaya_cooi {
		top: -180px;
	}
	.page-template-emitter .great .column,
	.page-template-convertor .great .column {
		position: relative;
		top: 20px;
	}
	.timeline--entry__detail {
		font-size: 19px;
	}

	.home .roadmap .tabs-panel {
		padding-right: 19rem;
	}

	.home .intro .text {
		top: 470px;
	}
	.home .programme > .row {
		top: -60px;
	}
	.home img.foglia {
		top: -40px;
	}
	.page-template-values .transform {
		padding-top: 0;
		padding-bottom: 150px;
	}
	.page-template-values .lista_icone:before {
		top:-290px;
	}
	.home .values:after {
		height: 350px;
	}
	.page-template-values .christopher .bio .image img {
		width: 120%;
		top: 630px;
		right: 0px;
	}
	.page-template-values .ocean {
		padding-top: 60px;
		padding-bottom: 110px;
	}
	.page-template-values .tomorrow {
		top: 0;
	}
	.page-template-convertor .fascia_two .bg,
	.page-template-emitter .fascia_two .bg {
		bottom:0;
		max-width:none;
		width:120%;
	}
	.page-template-emitter .fascia_two h3,
	.page-template-convertor .fascia_two h3 {
		padding-top:30px;
	}

	.page-template-emitter .fascia_timeline:before,
	.page-template-convertor .fascia_timeline:before {
		top:-220px;
	}
	.page-template-emitter .icona_cooi img,
	.page-template-convertor .icona_cooi img,
	.page-template-emitter .icona_gaya img,
	.page-template-convertor .icona_gaya img {
		margin:0 20px;
	}
	.page-template-emitter .great:before,
	.page-template-convertor .great:before {
		top:-200px;
	}
	.page-template-emitter .gaya_cooi .icone p.color,
	.page-template-convertor .gaya_cooi .icone p.color {
		margin-top:50px;
	}

	.gaya_cooi:before {
		top:-200px;
	}

	.home img.foglia {
		max-width:1100px;
		top:-170px;
		right:-490px;
	}
	.home .values { padding-top:120px; }
}

@media (min-width: 1200px) and (max-width: 1440px) {
	.page-template-values .christopher .bio .image img {
		top: 300px;
	}
	.page-template-convertor .intro img.floating,
	.page-template-emitter .intro img.floating {
		max-height:280px;
	}
	.page-template-emitter .great:before, .page-template-convertor .great:before {
		top:-240px;
	}
	.home img.foglia {
		max-width:1350px;
		top:-170px;
		right:-490px;
	}
}
/* Medium and up */
@media screen and (min-width: 40em) {
}

/* Medium only */
@media screen and (min-width: 40em) and (max-width: 63.9375em) {
	.is-off-canvas-open header .logo {
		opacity: 0;
	}
	.top-bar {
		padding: 30px 20px;
	}
	.top-bar .button {
		margin-bottom: 0;
	}
	img.floating {
		height: 300px;
	}
	.page-template-programme .intro .payoff,
	.page-template-emitter .intro .payoff,
	.page-template-convertor .intro .payoff,
	.page-template-values .intro .payoff {
		top: 610px;
	}
	.page-template-emitter .intro .payoff,
	.page-template-convertor .intro .payoff {
		top:660px;
	}

	.timeline--entry {
		padding: 0 0px 0 60px;
	}
	.timeline:before {
		left: 1.887em;
	}
	.timeline--entry::before {
		width: 2.5em;
		height: 2.5em;
		left: 0;
	}
	.page-template-convertor .timeline--entry:nth-of-type(2n)::before {
		left: 0;
	}
	.timeline--entry__title {
		font-size: 20px;
	}
	.timeline--entry__detail {
		font-size: 16px;
		padding-right: 0;
	}
	.timeline--entry__detail p.color {
		font-size: 16px;
		margin-top: 10px;
	}
	.timeline--entry.even::after,
	.timeline--entry.odd::after {
		right: auto;
		left: 27px;
		top: 42px;
	}
	.page-template-convertor .timeline--entry.odd::after {
		left: 27px;
	}
	.timeline--entry.odd > * {
		left: 0;
	}
	.page-template-emitter .great .column,
	.page-template-convertor .great .column {
		top: -100px;
	}
	.page-template-emitter .gaya_cooi .icone .image,
	.page-template-convertor .gaya_cooi .icone .image {
		height: 240px;
	}
	.fascia_timeline .wrapper {
		margin-top: 0;
		margin-bottom: 300px;
	}
	.page-template-emitter .gaya_cooi,
	.page-template-convertor .gaya_cooi {
		top: -130px;
	}

	.storto::before {
		top: -170px;
	}
	.home .intro {
		min-height: 100vh;
	}
	.home .programme .nuvole {
		bottom: -70px;
		max-width: none;
		width: 240%;
	}
	.home .emitter h3,
	.page-template-emitter .great h3,
	.page-template-convertor .great h3 {
		font-size: 46px;
	}
	.home .emitter .image img {
		height: 270px;
	}
	.home img.foglia {
		top: -100px;
		max-width:1090px;
	}

	.home .values .icons .image {
		position: relative;
		margin: 0 10px;
	}

	.home .values .icons .image .caption {
		opacity: 1;
	}

	.home .values {
		padding-bottom: 300px;
	}
	.home .tomorrow > .row {
		position: relative;
		top: -30px;
	}

	@keyframes fadeToPulse {
		from {
			opacity: 0;
			-webkit-transform: scale3d(1, 1, 1);
			transform: scale3d(1, 1, 1);
		}
		25% {
			opacity: 1;
		}
		50% {
			-webkit-transform: scale3d(1.05, 1.05, 1.05);
			transform: scale3d(1.05, 1.05, 1.05);
		}
		75% {
			opacity: 1;
		}
		to {
			-webkit-transform: scale3d(1, 1, 1);
			transform: scale3d(1, 1, 1);
			opacity: 1;
		}
	}
	@-webkit-keyframes fadeToPulse {
		from {
			opacity: 0;
			-webkit-transform: scale3d(1, 1, 1);
			transform: scale3d(1, 1, 1);
		}
		25% {
			opacity: 1;
		}
		50% {
			-webkit-transform: scale3d(1.05, 1.05, 1.05);
			transform: scale3d(1.05, 1.05, 1.05);
		}
		75% {
			opacity: 1;
		}
		to {
			-webkit-transform: scale3d(1, 1, 1);
			transform: scale3d(1, 1, 1);
			opacity: 1;
		}
	}

	#menu-item-37 {
		display: none;
	}

	.reveal {
		padding: 70px 0px 20px 0px;
	}

	.shadow {
		width: 138px;
		height: 35px;
	}

	.home .roadmap .tabs-panel {
		padding-right: 1rem;
	}

	.intro .video {
		position: relative;
		top: 0;
	}
	.intro .video video {
		width: 150%;
		left: 50%;
		transform: translateX(-50%);
		position: relative;
		top: 0;
	}
	.intro,
	.home .intro,
	.page-template-programme .intro,
	.page-template-emitter .intro,
	.page-template-convertor .intro,
	.page-template-values .intro {
		min-height: 88vh;
	}
	
	.intro .video .text,
	.home .intro .text,
	.page-template-programme .intro .text,
	.page-template-values .intro .text {
		top: 500px;
	}
	.home .programme .nuvole {
		z-index: 1;
	}
	.home .programme {
		padding-bottom: 320px;
	}
	.home .values {
		padding-bottom: 80px;
	}
	.page-template-programme .bubble {
		width: 90%;
	}
	.page-template-programme .carbon {
		padding-bottom: 400px;
	}
	.page-template-programme .medusa {
		width: 80%;
	}
	.page-template-programme .actors {
		padding-bottom: 750px;
	}

	.page-template-programme .intro .payoff,
	.page-template-emitter .intro .payoff,
	.page-template-convertor .intro .payoff,
	.page-template-values .intro .payoff {
		z-index: 2;
	}

	.page-template-values .transform {
		padding-top: 80px;
		padding-bottom: 110px;
	}
	.page-template-values .transform .colline {
		bottom: -50px;
	}
	.page-template-values .transform .colline img {
		bottom:-170px;
	}
	.page-template-values .lista_icone:before {
		top:-180px;
	}
	.page-template-values .christopher h3 {
		font-size: 56px;
	}
	.page-template-emitter .great:before,
	.page-template-convertor .great:before {
		top: -290px;
	}
	.page-template-convertor .fascia_timeline .wrapper,
	.page-template-emitter .fascia_timeline .wrapper {
		margin-bottom: 280px;
	}
	.page-template-convertor .timeline--entry:last-of-type:after,
	.page-template-emitter .timeline--entry:last-of-type:after {
		height: 165%;
	}
	.page-template-emitter .great,
	.page-template-convertor .great {
		padding-bottom: 260px;
	}

	.home .programme .glievasopra {
		bottom: 210px;
	}

	.page-template-values .christopher .bio .image img {
		position: relative;
		right: 40px;
		width: 140%;
		bottom: -1050px;
		top: auto;
	}
	.page-template-values .linkwrap {
		margin-top: 20px;
		margin-bottom: 20px;
	}
	.page-template-values .lista_icone {
		padding-top: 0;
		padding-bottom: 100px;
	}
	.page-template-values .lista_icone > .row > .column {
		top: auto;
	}
	.page-template-convertor .fascia_two .bg,
	.page-template-emitter .fascia_two .bg {
		max-width:none;
	}
	.fascia_timeline > .row {
		padding-top:50px;
	}

	.page-template-emitter .gaya_cooi .icone p.color,
	.page-template-convertor .gaya_cooi .icone p.color {
		margin-top:0;
	}
	.home .tomorrow .video {
		margin-bottom:30px;
	}
	.home .tomorrow video {
		top:-20px;
	}
}

/* Large and up */
@media screen and (min-width: 64em) {
}

/* Large only */
@media screen and (min-width: 64em) and (max-width: 74.9375em) {
}
